.bx-wrapper {
	background: url("../images/rotation_bg.png") no-repeat top left;
	margin: 0 auto;
	height: 315px;
	padding-bottom: 16px;
}

.bx-wrapper .bx-viewport {
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	border: none;
	padding: 31px 0 0;
	margin: 18px 0 0 8px;
	width: 162px!important;
}

.lotationBnr {
	margin: 0;
  height: 0;
  overflow: hidden;
}

.lotationBnr li {
	list-style: none;
}

#wrapper #r_banner img {
	margin-bottom: 0;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: static;
}

.bx-wrapper .bx-pager {
	padding: 2px 9px;
	width: 150px;
}

.bx-wrapper .bx-pager .bx-pager-item {
	float: left;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: none;
	text-indent: 1px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px;
	width: 22px;
	height: 14px;
	margin: 2px 3px;
	border: 1px solid #ba4949;
　-moz-border-radius: 0;
　-webkit-border-radius: 0;
　-o-border-radius: 0;
　-ms-border-radius: 0;
	border-radius: 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #7E1010), color-stop(0.41, #BE4C4C), color-stop(0.00, #E9C0C0));
  background: -webkit-linear-gradient(top, #E9C0C0 0%, #BE4C4C 41%, #7E1010 100%);
  background: -moz-linear-gradient(top, #E9C0C0 0%, #BE4C4C 41%, #7E1010 100%);
  background: -o-linear-gradient(top, #E9C0C0 0%, #BE4C4C 41%, #7E1010 100%);
  background: -ms-linear-gradient(top, #E9C0C0 0%, #BE4C4C 41%, #7E1010 100%);
  background: linear-gradient(to bottom, #E9C0C0 0%, #BE4C4C 41%, #7E1010 100%);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #7E1010), color-stop(0.41, #8C1717), color-stop(0.00, #BA3737));
	background: -webkit-linear-gradient(top, #BA3737 0%, #8C1717 41%, #7E1010 100%);
	background: -moz-linear-gradient(top, #BA3737 0%, #8C1717 41%, #7E1010 100%);
	background: -o-linear-gradient(top, #BA3737 0%, #8C1717 41%, #7E1010 100%);
	background: -ms-linear-gradient(top, #BA3737 0%, #8C1717 41%, #7E1010 100%);
	background: linear-gradient(to bottom, #BA3737 0%, #8C1717 41%, #7E1010 100%);
}

.bx-pager:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.bx-pager {
  min-height: 1px;
}

* html .bx-pager {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* nhn用スタイル*/
.nhn .bx-wrapper {
  background: url("../images/rotation_bg_nhn.png") no-repeat top left;
  margin-left: 2px;
  height: 176px;
  width: 380px;
}

.nhn .bx-wrapper .bx-viewport {
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  border: none;
  margin: 0;
  padding: 8px 0 0 9px;
  width: 362px!important;
}

.nhn .bx-wrapper .bx-viewport a:hover {
  opacity: 0.8;
}

.nhn .bx-wrapper .bx-pager {
  padding: 2px 9px;
  width: inherit;
  text-align: right;
  letter-spacing: -.5em;
}

.nhn .bx-wrapper .bx-pager .bx-pager-item {
  float: none;
  display: inline-block;
  letter-spacing: normal;
  margin: 2px 0 0 8px;
  font-size: 10px;
}

.nhn .bx-wrapper .bx-pager.bx-default-pager a {
  display: block;
  margin: 0;
  text-indent: inherit;
  color: #a2a2a2;
  line-height: 14px;
  width: 14px;
  height: 14px;
  text-align: center;
  border: 1px solid #9d9d9d;
  -moz-border-radius: 3px;
　-webkit-border-radius: 3px;
　-o-border-radius: 3px;
　-ms-border-radius: 3px;
  border-radius: 3px;
  background: -webkit-linear-gradient(bottom, #060606, #444749);
  background: -moz-linear-gradient(bottom, #060606, #444749);
  background: -o-linear-gradient(bottom, #060606, #444749);
  background: -ms-linear-gradient(bottom, #060606, #444749);
  background: linear-gradient(to top, #060606, #444749);
}

.nhn .bx-wrapper .bx-pager.bx-default-pager a:hover, .nhn .bx-wrapper .bx-pager.bx-default-pager a.active {
  color: #fff;
  background: -webkit-linear-gradient(135deg, #a0761b, #623a04 50%, #cfad46);
  background: -moz-linear-gradient(135deg, #a0761b, #623a04 50%, #cfad46);
  background: -o-linear-gradient(135deg, #a0761b, #623a04 50%, #cfad46);
  background: -ms-linear-gradient(135deg, #a0761b, #623a04 50%, #cfad46);
  background: linear-gradient(135deg, #a0761b, #623a04 50%, #cfad46);
}